» Ubuntu » Pakiety » precise (12.04LTS) » cli-mono » libmono-posix4.0-cil
precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Pakiet źródłowy: mono  ]

Pakiet: libmono-posix4.0-cil (2.10.8.1-1ubuntu2.2) [security]

Odnośniki dla libmono-posix4.0-cil

Screenshot

Zasoby systemu Ubuntu:

Pobieranie pakietu źródłowego mono:

Opiekun:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Zasoby zewnętrzne:

Podobne pakiety:

Mono.Posix library (for CLI 4.0)

Inne pakiety związane z libmono-posix4.0-cil

  • wymaga
  • poleca
  • sugeruje
  • enhances
  • dep: libc6 (>= 2.15)
    Embedded GNU C Library: Shared libraries
    również pakiet wirtualny udostępniany przez libc6-udeb
    lub libc6.1 (>= 2.15)
    Pakiet niedostępny
    lub libc0.1 (>= 2.15)
    Pakiet niedostępny
  • dep: libmono-corlib4.0-cil (>= 2.10.1)
    Mono core library (for CLI 4.0)
  • dep: libmono-system4.0-cil (>= 2.10.7)
    Mono System libraries (for CLI 4.0)
  • dep: mono-runtime (>= 2.10.1)
    Mono runtime

Pobieranie libmono-posix4.0-cil

Pobierz dla wszystkich dostępnych architektur
Architektura Rozmiar pakietu Rozmiar po instalacji Pliki
all 82,4 KiB260,0 KiB [lista plików]